import re

text = """
"""

# Extract all float numbers
numbers = re.findall(r"\d+\.\d+", text)

# Convert to float if needed
numbers = [float(num) for num in numbers]
for i in range(len(numbers)):
    print(str(round(numbers[i],4)*100)[:5])
print(numbers)